@charset "utf-8";
/*------------------------------------------------------------------------------
[1] æè·å¡ãå±é
[2] æè·å¡ãããã
[3] æè·å¡ããªã¹ãããªã¼ã
------------------------------------------------------------------------------*/

/*******************************************************************************
[1] æè·å¡ãå±é
*******************************************************************************/
/*==============================================================================
	ã¬ã¤ã¢ã¦ã
==============================================================================*/
#wrap.kyoshokuin #tpath{
	margin-bottom:0;
}
#wrap.kyoshokuin #pagebody.top,
#wrap.kyoshokuin #content3{
	min-width:auto;
    max-width:none;
    width:100%;
}
#wrap.kyoshokuin .container{
    margin:0px auto 0px auto;
    width:100%;
    max-width:1200px;
    box-sizing:border-box;
    clear:both;
}

/*==============================================================================
	ãããã¼
==============================================================================*/
#wrap.kyoshokuin #subheader{
	padding-bottom:45px;
	margin-bottom:85px;
	margin-left:calc(((100vw - 100%) / 2) * -1 + 10px);
	margin-right:calc(((100vw - 100%) / 2) * -1 + 10px);
	padding-left:calc((100vw - 100%) / 2);
	padding-right:calc((100vw - 100%) / 2);
	background:#f9f1e7 url(images/kyoshokuin/header/subheader-bg.png) repeat;
	position:relative;
}
#wrap.kyoshokuin #pagebody.top #subheader{
	margin-bottom:0;
}
#wrap.kyoshokuin #subheader-layout{
	padding:50px 0;
    display:flex;
    flex-direction:row;
	flex-wrap:wrap;
    align-items:center;
    justify-content:space-between;
}

/*------------------------------------------------------------------------------
	ãã¼ã¸ã¿ã¤ãã«
------------------------------------------------------------------------------*/
#wrap.kyoshokuin #subtitle{
    margin:20px 0 10px;
	width:calc(100% - 430px);
	max-width: 701px;
	min-width: 450px;
}
#wrap.kyoshokuin #subtitle img{
    width:100%;
    height:auto;
}

/*------------------------------------------------------------------------------
	å¬å¼X
------------------------------------------------------------------------------*/
#wrap.kyoshokuin #subxqr{
    margin:20px 0;
}
#wrap.kyoshokuin #subxqr-layout{
	border:1px solid #4d0000;
    border-radius:10px;
	background:#ffffff;
    display:flex;
    flex-direction:row;
    align-items:center;
}
#wrap.kyoshokuin #subxqr-account{
	padding:16px;
    display:flex;
    flex-direction:row;
    align-items:center;
}
#wrap.kyoshokuin #subxqr-name{
    margin-left:15px;
	font-weight:bold;
}
#wrap.kyoshokuin #subxqr-code{
    padding:5px;
}

/*------------------------------------------------------------------------------
	ã°ã­ã¼ãã«ãã
------------------------------------------------------------------------------*/
#wrap.kyoshokuin #subgnavi{
	width:100%;
    max-width:1200px;
    background:#4d0000;
    border-radius:50px;
    box-shadow:3px 3px 0 #0000001a;
	position:absolute;
    bottom:-45px;
	left: 0;
    right: 0;
    margin: auto;
	z-index:1;
}
#wrap.kyoshokuin #subgnavi ul{
    display:flex;
    flex-direction:row;
	justify-content:center;
	list-style-type:none;
}
#wrap.kyoshokuin #subgnavi ul li a{
    padding:20px;
	box-sizing:border-box;
	min-height:90px;
	display:flex;
	align-items:center;
    justify-content:center;
    color:#ffffff;
	font-size:110%;
    font-weight:bold;
    text-decoration:none;
	line-height:1.3;
	position:relative;
}
#wrap.kyoshokuin #subgnavi ul li a:hover{
    background:#6f2020;
    transition:.5s;
}
#wrap.kyoshokuin #subgnavi ul li a::after{
	margin:auto;
	content:"";
	display:inline-block;
	width:1px;
	height:19px;
	background-color:#d4c4c4;
	position:absolute;
	top:0;
	bottom:0;
	right:0;
}
#wrap.kyoshokuin #subgnavi ul li:last-of-type a::after{
	content:none;
}

/*******************************************************************************
[2] æè·å¡ãããã
*******************************************************************************/
/*==============================================================================
	ã­ã¼ã¯ã¼ãããæ¢ããæ¨ªã¹ã¯ã­ã¼ã«ï¼èªååçï¼
==============================================================================*/
#wrap.kyoshokuin #subsearchslide{
    padding:45px 0 15px;
    background:#d8c8b4;
	position:relative;
}
#wrap.kyoshokuin #subsearchslide::after{
	content:"";
	display:block;
	width:100%;
	height:12px;
	background:url(images/kyoshokuin/top/stripline.png) repeat;
	position:absolute;
	bottom:-12px;
}

/*------------------------------------------------------------------------------
	ã­ã¼ã¯ã¼ãããæ¢ã
------------------------------------------------------------------------------*/
#wrap.kyoshokuin #subsearch{
    padding:45px 0 15px;
    text-align:center;
}
#wrap.kyoshokuin #subsearch label[for="key2"]{
    margin-right:10px;
	display:inline-block;
    font-weight:bold;
}
#wrap.kyoshokuin #subsearch label[for="key2"] img{
    margin-right:10px;
}
#wrap.kyoshokuin #subsearch input[type="text"]{
    padding:10px 8px!important;
	width: calc(100% - 83px) !important;
	max-width:370px !important;
    height:55px!important;
    box-sizing:border-box;
    background-position:left 10px center!important;
    border:1px solid #b6b6b6 !important;
	border-right:none !important;
    border-radius:5px 0 0 5px!important;
}
#wrap.kyoshokuin #subsearch input[type="submit"]{
    padding:10px 24px 10px 26px!important;
    box-sizing:border-box;
    color:#FFF;
    font-size:100%!important;
	font-weight:bold;
    height:55px!important;
    background-color:#3f4444;
    border-radius:0 5px 5px 0!important;
    border:1px solid #b6b6b6 !important;
	border-left:none !important;
    -webkit-appearance:none;
    cursor:pointer;
}

/*------------------------------------------------------------------------------
	æ¨ªã¹ã¯ã­ã¼ã«ï¼èªååçï¼
------------------------------------------------------------------------------*/
/*	å·¦å³éããã¿ã³ 
------------------------------------------------------------------------------*/
#wrap.kyoshokuin #slidelink1scroll{
	margin:0;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	list-style:none;
}
#wrap.kyoshokuin #slidelink1scroll li{
	width:60px;
	height:60px;
	position:absolute;
	top:calc(50% - 50px);
	background-color:#3f4444;
	border-radius:100%;
	text-indent:-99999px;
	z-index:2;
	cursor:pointer;
}
#wrap.kyoshokuin #slidelink1scroll li.forward{
	left:-30px;
}
#wrap.kyoshokuin #slidelink1scroll li.forward::after{
	margin-top:-5px;
	margin-left:-2px;
	width:10px;
	height:10px;
	content:"";
	position:absolute;
	top:50%;
	left:50%;
	border-bottom:2px solid #fff;
	border-left:2px solid #fff;
	transform:rotate(45deg);
}
#wrap.kyoshokuin #slidelink1scroll li.back{
	right:-30px;
}
#wrap.kyoshokuin #slidelink1scroll li.back::after{
	margin-top:-5px;
	margin-left:-8px;
	width:10px;
	height:10px;
	content:"";
	position:absolute;
	top:50%;
	left:50%;
	border-top:2px solid #fff;
	border-right:2px solid #fff;
	transform:rotate(45deg);
}
/*	åæ­¢ãã¿ã³
------------------------------------------------------------------------------*/
#wrap.kyoshokuin .tmenubtn{
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:2;
}
#wrap.kyoshokuin .tmenubtn p{
	line-height:0;
}
#wrap.kyoshokuin .tmenubtn button{
	margin:0;
	padding:0px;
	background:none;
	border:none;
	border-radius:0;
	-webkit-appearance:none;
	cursor:pointer;
	appearance:none;
	line-height:1.0;
}
/*	ã¡ãã¥ã¼
------------------------------------------------------------------------------*/
#wrap.kyoshokuin #slidelink1{
	margin:30px;
	position:relative;
}
#wrap.kyoshokuin #slidelink1list{
	margin:0 auto 0 auto;
	position:relative;
}
#wrap.kyoshokuin #slidelink1list ul{
	margin:0px 0 0px 0;
	margin-left:-15px;
	padding-bottom:40px;
	display:flex;
	flex-wrap:wrap;
	list-style:none;
}
#wrap.kyoshokuin #slidelink1list ul li{
	margin:1px 0px 0px 15px;
	width:368px;
	box-shadow:none;
}
#wrap.kyoshokuin #slidelink1list ul li a > img{
    border-radius:20px;
    filter:drop-shadow(3px 3px 0 #0000001a);
}
#wrap.kyoshokuin #slidelink1list ul li a:hover{
	background:none;
}

/*==============================================================================
	æ°çæ´æ°æå ±ãããè¦ããã¦ãããã¼ã¸
==============================================================================*/
#wrap.kyoshokuin #subblackboard{
    padding:90px 0 90px 0;
    background:#f9f1e7;
}
#wrap.kyoshokuin #subblackboard-flame{
    padding:14px 14px 0 14px;
	box-sizing:border-box;
    background:#a8815b;
	position:relative;
}
#wrap.kyoshokuin #subblackboard-flame::before{
    content:"";
    display:block;
    width:calc(100% + 50px);
    height:30px;
    background:#a8815b;
    border-radius:0 0 20px 20px;
    position:absolute;
    bottom:-30px;
    left:-25px;
}
#wrap.kyoshokuin #subblackboard-flame::after{
	content:"";
    display:block;
    width:167px;
    height:24px;
    background:url(images/kyoshokuin/top/blackboardbottom.png) no-repeat bottom center/cover;
    position:absolute;
    bottom:0px;
    left:30px;
}
@media screen and (max-width: 1250px) {
	#wrap.kyoshokuin #subblackboard-flame::before{
		width:100%;
		left:0;
	}
}
#wrap.kyoshokuin #subblackboard-layout{
    padding:0px 0px 30px 0px;
    box-sizing:border-box;
    background:#0d3233;
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    justify-content:center;
	align-items:flex-start;
}

/*------------------------------------------------------------------------------
	æ°çæ´æ°æå ±
------------------------------------------------------------------------------*/
#wrap.kyoshokuin .news{
	margin:30px 0px 20px 30px;
	border:none;
	width:calc(100% - 360px);
}
#wrap.kyoshokuin .news h2{
	margin:0px 0px 15px 0px;
	padding:0;
	font-size:110%;
	letter-spacing:0.05em;
	line-height:1;
	color:#ffffff;
	background:none;
	border:none;
	border-bottom:none;
}
#wrap.kyoshokuin .news h2 span{
	margin-right:20px;
	font-family:"Dosis", sans-serif;
	font-optical-sizing:auto;
	font-size:340%;
	font-weight:600;
	font-style:normal;
}
#wrap.kyoshokuin .news ul{
	margin:0;
	list-style-type:none;
	line-height:1.5;
	display:flex;
    flex-direction:row;
	flex-wrap:wrap;
	align-items:stretch;
}
#wrap.kyoshokuin .news ul li{
	margin:10px 0;
	padding:0px 11px 0px 11px;
	border-top:none;
	border-right:2px dashed #3f5a5b;
	width:calc(810px/3);
	box-sizing:border-box;
}
#wrap.kyoshokuin .news ul li:nth-of-type(3n){
	border-right:none;
}
/*ããµã ãã¤ã«
------------------------------------------------------------------------------*/
#wrap.kyoshokuin .news ul li img{
	margin-bottom:15px;
	border:1px solid #3f5a5b;
	border-radius:2px;
	width:100%;
    height:auto;
    max-height:152px;
    object-fit:cover;
}
/*ãæ¥ä»
------------------------------------------------------------------------------*/
#wrap.kyoshokuin .news ul li span.date{
	padding:5px 0px 8px 5px;
	width:10.5em;
	float:none;
	box-sizing:border-box;
	color:#fff;
}
/*ãã¢ã¤ã³ã³
------------------------------------------------------------------------------*/
#wrap.kyoshokuin .news ul li span.labelupdate{
	margin:0px 0px 0px 15px;
	padding:4px 3px 3px;
	width:3.5em;
	display:inline-block;
	float:none;
	box-sizing:border-box;
	font-size:80%;
	color:#fff;
	background:#3f5a5b;
	border-radius:30px;
	line-height:1.2;
	text-align:center;
	vertical-align:middle;
}
#wrap.kyoshokuin .news ul li span.labelnew{
	margin:0px 0px 0px 15px;
	padding:4px 3px 3px;
	width:3.5em;
	display:inline-block;
	float:none;
	box-sizing:border-box;
	font-size:80%;
	color:#222;
	background:#fff;
	border-radius:30px;
	line-height:1.2;
	text-align:center;
	vertical-align:middle;
}
/*ããªã¹ã
------------------------------------------------------------------------------*/
#wrap.kyoshokuin .news ul li span.newsli{
	margin-top:5px;
	padding:5px 5px 15px 5px;
	display:block;
    width:100%;
    float:none;
	box-sizing:border-box;
}
#wrap.kyoshokuin .news ul li span.newsli a{
	color:#fff;
}
/*ãæ°çãªãã£ãã¨ã
------------------------------------------------------------------------------*/
#wrap.kyoshokuin .news p{
    color:#fff;
    padding:8px 0px 8px 0px;
}

/*------------------------------------------------------------------------------
	æ°çæ´æ°æå ±ï¼æ¨ªã¹ã¯ã­ã¼ã«/èªååçï¼
------------------------------------------------------------------------------*/
/*	å·¦å³éããã¿ã³ 
------------------------------------------------------------------------------*/
#wrap.kyoshokuin #slidelink2scroll{
	margin:0;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	list-style:none;
}
#wrap.kyoshokuin #slidelink2scroll li{
	margin:0;
	padding:0;
	border:none;
	width:35px;
	height:35px;
	position:absolute;
	top:calc(50% - 45px);
	background-color:#fff;
	border-radius:100%;
	text-indent:-99999px;
	z-index:2;
	cursor:pointer;
}
#wrap.kyoshokuin #slidelink2scroll li.forward{
	left:-15px;
}
#wrap.kyoshokuin #slidelink2scroll li.forward::after{
	margin-top:-4px;
	margin-left:-2px;
	width:7px;
	height:7px;
	content:"";
	position:absolute;
	top:50%;
	left:50%;
	border-bottom:1px solid #0d3233;
	border-left:1px solid #0d3233;
	transform:rotate(45deg);
}
#wrap.kyoshokuin #slidelink2scroll li.back{
	right:-15px;
}
#wrap.kyoshokuin #slidelink2scroll li.back::after{
	margin-top:-4px;
	margin-left:-6px;
	width:7px;
	height:7px;
	content:"";
	position:absolute;
	top:50%;
	left:50%;
	border-top:1px solid #0d3233;
	border-right:1px solid #0d3233;
	transform:rotate(45deg);
}
/*	åæ­¢ãã¿ã³
------------------------------------------------------------------------------*/
#wrap.kyoshokuin .tmenubtn{
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:2;
}
#wrap.kyoshokuin .tmenubtn p{
	line-height:0;
}
#wrap.kyoshokuin .tmenubtn button{
	margin:0;
	padding:0px;
	background:none;
	border:none;
	border-radius:0;
	-webkit-appearance:none;
	cursor:pointer;
	appearance:none;
	line-height:1.0;
}
/*	ã¡ãã¥ã¼
------------------------------------------------------------------------------*/
#wrap.kyoshokuin #slidelink2{
	margin:0;
	position:relative;
}
#wrap.kyoshokuin #slidelink2list{
	margin:0 auto 0 auto;
	position:relative;
}
#wrap.kyoshokuin #slidelink2list ul{
	margin:0;
	padding-bottom:20px;
	display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    align-items:stretch;
}
#wrap.kyoshokuin #slidelink2list ul li{
	margin:10px 0;
	width:calc(810px / 3);
	box-shadow:none;
}
#wrap.kyoshokuin #slidelink2list ul li a > img{
    border-radius:20px;
    filter:drop-shadow(3px 3px 0 #0000001a);
}
#wrap.kyoshokuin #slidelink2list ul li a:hover{
	background:none;
}

/*------------------------------------------------------------------------------
	ããè¦ããã¦ãããã¼ã¸
------------------------------------------------------------------------------*/
#wrap.kyoshokuin .pagelist{
	margin:30px 30px 20px 30px;
    box-sizing:border-box;
	border-radius:3px;
	width:270px;
    background:#fff;
	text-align:center;
	position:relative;
}
#wrap.kyoshokuin .pagelist::before{
    content:"";
    display:inline-block;
    width:13px;
    height:13px;
    background:url(images/kyoshokuin/top/pagelist-magnet.png) no-repeat;
    position:absolute;
    top:8px;
    left:8px;
}
#wrap.kyoshokuin .pagelist::after{
    content:"";
    display:inline-block;
    width:13px;
    height:13px;
    background:url(images/kyoshokuin/top/pagelist-magnet.png) no-repeat;
    position:absolute;
    top:8px;
    right:8px;
}
#wrap.kyoshokuin .pagelist h2{
	margin:15px 15px 10px 15px;
    padding:10px;
	box-sizing:border-box;
	display:inline-block;
    font-size:110%;
	position:relative;
	z-index:0;
}
#wrap.kyoshokuin .pagelist h2::after{
    content:"";
    display:block;
    width:100%;
    height:13px;
    background:#db1c1c3b;
    position:absolute;
	right:0;
    bottom:0;
	z-index:-1;
}
#wrap.kyoshokuin .pagelist ul{
	padding:0 15px 15px 15px;
    box-sizing:border-box;
	text-align:left;
    list-style-type:none;
}
#wrap.kyoshokuin .pagelist ul li{
	border-bottom:1px dotted #abacb1;
    padding:14px 0 14px 30px;
    line-height:1.5;
	position:relative;
}
#wrap.kyoshokuin .pagelist ul li:before{
	width:7px;
    height:8px;
    content:"";
    position:absolute;
    top:calc(14px + 0.75em - 5px);
    left:10px;
    border:4px solid transparent;
    border-left:7px solid #ab1111;
    box-sizing:border-box;
}

/*==============================================================================
	ã«ãã´ãªä¸è¦§ãé¢é£æå ±
==============================================================================*/
#wrap.kyoshokuin #subcatelink{
    padding:40px 0 40px 0;
    background:#f9f1e7;
}
#wrap.kyoshokuin #subcatelink-layout{
    display:flex;
    flex-direction:row;
    align-items:flex-start;
    flex-wrap:wrap;
    justify-content:center;
}

/*------------------------------------------------------------------------------
	ã«ãã´ãªä¸è¦§
------------------------------------------------------------------------------*/
#wrap.kyoshokuin #subcate{
	margin-right:40px;
    width:calc(100% - 325px);
}
#wrap.kyoshokuin #subcate h2{
    margin:0px 0px 40px 0px;
    padding:0;
    font-size:110%;
    letter-spacing:0.05em;
    line-height:1;
    color:#222;
    background:none;
    border:none;
    border-bottom:none;
}
#wrap.kyoshokuin #subcate h2 span{
    margin-right:20px;
	color:#ab1111;
    font-family:"Dosis", sans-serif;
    font-optical-sizing:auto;
    font-size:340%;
    font-weight:600;
    font-style:normal;
}
/*ãã¢ã¤ã³ã³ï¼ä¸ï¼+ãã­ã¹ãï¼ul.flexstyle1ï¼
------------------------------------------------------------------------------*/
#wrap.kyoshokuin ul.flexstyle1{
	margin:0 0 30px -10px;
	display:flex;
	flex-wrap:wrap;
	list-style:none;
}
#wrap.kyoshokuin ul.flexstyle1 li{
	margin:0 0px 10px 10px;
    width:calc(100% / 4 - 10px);
    box-sizing:border-box;
    background:none;
}
#wrap.kyoshokuin ul.flexstyle1 li a{
	padding:35px 5px 35px 5px;
	display:flex;
	flex-wrap:wrap;
	width:100%;
	height:100%;
	box-sizing:border-box;
	border:2px solid #dc8686;
	border-radius:10px;
	background:#fff;
	position:relative;
	color:#222;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	box-shadow:1px 1px 0 #0000001a;
	line-height:1.2;
	transition:all .5s;
}
#wrap.kyoshokuin ul.flexstyle1 li a:hover{
	background:#fae7e7;
	box-shadow:none;
}
#wrap.kyoshokuin ul.flexstyle1 li a img{
	margin:0px auto 25px auto;
	display:block;
}
#wrap.kyoshokuin ul.flexstyle1 li a span{
	width:100%;
}
/*ãå¤é¨ãªã³ã¯
------------------------------------------------------------------------------*/
#wrap.kyoshokuin ul.flexstyle1 li a img.external{
	margin:0;
	width:auto;
	display:inline-block;
	vertical-align:middle;
}

/*------------------------------------------------------------------------------
	é¢é£æå ±
------------------------------------------------------------------------------*/
#wrap.kyoshokuin #sublink{
    width:285px;
}
#wrap.kyoshokuin #sublink .sublinkbox{
	margin-bottom:20px;
    padding:25px 15px 15px;
	background:#d8c8b4;
    border-radius:10px;
	text-align:center;
}
#wrap.kyoshokuin .sublinkbox h2{
    margin:5px 15px 30px;
	padding:0 30px;
	font-size:140%;
	line-height:1.2;
	position:relative;
}
#wrap.kyoshokuin .sublinkbox h2::before{
    content:"";
    display:inline-block;
    width:25px;
    height:1px;
    background:#4d0000;
    position:absolute;
    top:0;
	bottom:0;
    left:0;
	margin:auto;
}
#wrap.kyoshokuin .sublinkbox h2::after{
    content:"";
    display:inline-block;
    width:25px;
    height:1px;
    background:#4d0000;
    position:absolute;
    top:0;
	bottom:0;
    right:0;
	margin:auto;
}
#wrap.kyoshokuin .sublinkbox ul{
	margin:0 0 0 0;
	display:flex;
	flex-direction:column;
	list-style:none;
}
#wrap.kyoshokuin .sublinkbox ul li{
	margin:0 0 10px 0;
}
#wrap.kyoshokuin .sublinkbox ul li img{
	vertical-align:bottom;
	max-width:100%;
	height:auto;
}

/*******************************************************************************
[3] æè·å¡ããªã¹ãããªã¼ãï¼è²å¤æ´ï¼
*******************************************************************************/
/*==============================================================================
	å·¦ã¡ãã¥ã¼
==============================================================================*/
#wrap.kyoshokuin #menu{
	background:#d8c8b4;
}
#wrap.kyoshokuin #menu .menuwrap a{
	color:#222;
}
#wrap.kyoshokuin #menu h2{
	color:#222;
}
#wrap.kyoshokuin #menu h2 a{
	color:#222;
}
#wrap.kyoshokuin #menu h3 a::before{
	background:#4d0000;
}
#wrap.kyoshokuin #menu h3 a:hover{
	background:#fae7e7;
}
#wrap.kyoshokuin #menu h4 a::before,
#wrap.kyoshokuin #menu h5 a::before{
	border-top:solid 2px #4d0000;
	border-right:solid 2px #4d0000;
}
#wrap.kyoshokuin #menu h4 a:hover,
#wrap.kyoshokuin #menu h5 a:hover{
	background:#fae7e7;
}
#wrap.kyoshokuin #menu ul li:not([class]) a::before{
	border-top:solid 2px #dc8686;
	border-right:solid 2px #dc8686;
}
#wrap.kyoshokuin #menu ul li:not([class]) a:hover{
	background:#fae7e7;
}
#wrap.kyoshokuin #menu ul li.choice{
	background:#4d0000;
}
#wrap.kyoshokuin #menu ul.lmenu li a::before{
	border-top:solid 2px #dc8686;
	border-right:solid 2px #dc8686;
}
#wrap.kyoshokuin #menu ul.lmenu li a:hover{
	background:#fae7e7;
}
#wrap.kyoshokuin #menu ul.lmenu li.choice{
	background:#4d0000;
}
/*==============================================================================
	è¦åºã
==============================================================================*/
#wrap.kyoshokuin #content h1,#wrap.kyoshokuin #content2 h1,#wrap.kyoshokuin #content p.faqtitle,#wrap.kyoshokuin #content3 h1{
	border-top:2px solid #4d0000;
}
#wrap.kyoshokuin #content h1::before,#wrap.kyoshokuin #content2 h1::before,#wrap.kyoshokuin #content p.faqtitle::before,#wrap.kyoshokuin #content3 h1::before{
	background:#4d0000;
}
#wrap.kyoshokuin #content h2,#wrap.kyoshokuin #content2 h2{
	background:#4d0000;
	background:linear-gradient(135deg, #4d0000 0%, #4d0000 calc(100% - 60px), #772c2c calc(100% - 60px), #772c2c calc(100% - 45px), #983a3a calc(100% - 45px), #983a3a calc(100% - 25px), #b15050 calc(100% - 25px), #b15050 100%)
}
#wrap.kyoshokuin #content h3::before,#wrap.kyoshokuin #content2 h3::before{
	background:#dc8686;
}
#wrap.kyoshokuin #content h4,#wrap.kyoshokuin #content2 h4{
	background:#d8c8b4;
}
/*==============================================================================
	ãªã¹ã
==============================================================================*/
#wrap.kyoshokuin #content ul:not([class]) > li:not([class])::after,
#wrap.kyoshokuin #content2 ul:not([class]) > li:not([class])::after{
	background-color:#4d0000;
}
#wrap.kyoshokuin #content ul:not([class]) > li:not([class]) ul:not([class]) > li::after,
#wrap.kyoshokuin #content2 ul:not([class]) > li:not([class]) ul:not([class]) > li::after{
	border:#4d0000;
}
/*------------------------------------------------------------------------------
	å®ç¾©ãªã¹ã
------------------------------------------------------------------------------*/
#wrap.kyoshokuin #content dt{
	background:#fae7e7;
}
/*------------------------------------------------------------------------------
	ãªã³ã¯ä»ãªã¹ã
------------------------------------------------------------------------------*/
#wrap.kyoshokuin #content ul.objectlink li:not([class])::before,
#wrap.kyoshokuin #content2 ul.objectlink li:not([class])::before{
	background:#4d0000;
}
/*==============================================================================
	ãªã¹ããã¼ã¸
==============================================================================*/
/*------------------------------------------------------------------------------
	ãªã¹ããã¼ã¯ã¢ã¤ã³ã³
------------------------------------------------------------------------------*/
#wrap.kyoshokuin #content ul.listlink li:not([class])::before,#wrap.kyoshokuin #content2 ul.listlink li:not([class])::before,
#wrap.kyoshokuin #content ul li.thumbslist .thumbslink::before,#wrap.kyoshokuin #content2 ul li.thumbslist .thumbslink::before,
#wrap.kyoshokuin #content ul.listlink2 li::before,#wrap.kyoshokuin #content2 ul.listlink2 li::before,#petit ul.listlink2 li::before,
#wrap.kyoshokuin #content ul li.list::before,#wrap.kyoshokuin #content2 ul li.list::before{
	background:#4d0000;
}
/*------------------------------------------------------------------------------
	å­«ãªã¹ã
------------------------------------------------------------------------------*/
#wrap.kyoshokuin #content ul.captionlink li span.captionlinktitle::before,
#wrap.kyoshokuin #content2 ul.captionlink li span.captionlinktitle::before{
	background:#dc8686;
}
/*==============================================================================
	ãã¼ã¸åã¢ã³ã±ã¼ã
==============================================================================*/
#wrap.kyoshokuin #pagequest h2{
	background:#E1E1E1;
}
/*==============================================================================
	ãååã
==============================================================================*/
#wrap.kyoshokuin #reference{
	border:1px solid #4d0000;
}
#wrap.kyoshokuin #reference h2{
	background:#4d0000;
}